{
	 "Photos": "Fotos"

	,"Schema": "Esquema"
	,"ImageName": "Nombre de la imagen"
	,"Id": "Id"
	,"ImageFile": "Archivo de imagen"

	,"Upload": "Enviar"

	,"ImageUploaded": "Imagen subida correctamente"
}
